{
 "numero":["3","2"],
"1": ["onde foi a primeira Conferencia das Nacoes Unidas sob o meio ambiente em 1992?", "rio de janeiro", "sao paulo", "amazonas", "maranhao", "mes"],
"2": ["Em que ano surgiu a indústria Bélica no Brasil?", "1808", "1807", "1810", "1900", "26"],
"3": ["marque os elementos de paisagem cultural", "predios, pontes, rodovias", "florestas,rios,morros", "chuva,ventos.erosao", "geleiras, floresta,deserto", "pessoas"]
}